/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "Setup Version 1.7.3";
CFBundleGetInfoString = "Setup Version 1.7.3 Copyright CANON INC. 2004-2007 Tous droits réservés.";
NSHumanReadableCopyright = "Copyright 2004-2007 CANON INC.";